Profile Photo
Hi,   In my project I am using the JPA-listener with @Inject Principal (test.JpaListener class).   The application is running fine on the Wildfly14 server but on the Wildly15 server I got this error: Caused by: java.lang.IllegalStateException: WFLYWELD0038: Could not inject SecurityManager, security is not enabled… (Show more)
in WildFly